@charset "utf-8";
/* CSS Document */
body{
	background:#FFFFFF;
	background-size:100% 100%;
	height:830px;
	width:100%;
}

#tab
{
    margin-bottom: 1px;
    margin-left: 184px;
    position: absolute;
    top: 70px;
	
}


#mn ul {
    margin-left: 192px;
    margin-top: -20px;
    padding: 0;
}

#mn ul li {
    display: inline;
    float: left;
    padding: 14px 20px;
}
#mn ul li a{
	text-decoration:none;
	font-size:16px;
}